Knowledge Base

Linux support for 4th Generation Intel Core Processors (code name Haswell)


Article Summary: This article contains information regarding Linux support for 4th Generation Intel® Core™ Processors (code name Haswell)


Table of Contents:

  1. Users report issues running Redhat Enterprise Linux (RHEL) 5.x or Ubuntu 12.04
  2. Solution: Install Linux releases with Kernel 3.10 or newer



1.

Users report issues running Redhat Enterprise Linux (RHEL) 5.x or Ubuntu 12.04


Multiple system users have reported having issues running RHEL 5.x or Ubuntu 12.04 on new Dell systems configured with the 4th Generation Intel Core (Haswell) Processors.

Back to Top





2.

Solution: Install Linux releases with Kernel 3.10 or newer



Systems with 4th Generation Intel Core (Haswell) Processors may not work completely unless they are running versions of Linux using Kernel 3.10 or newer.

Minimum Versions that support the Haswell Processor and are supported by DELL include; Ubuntu 13.04 (partial) Ubuntu 13.10, Fedora 18 or newer.

Redhat Enterprise Linux (RHEL) has not committed to a version supporting the Haswell Processor as of this article. RHEL 6.5 is in Beta release and it is unknown if 6.5 has kernel 3.10 or newer. If RHEL 6.5 has kernel 3.10 then it will support Haswell processors, if it does not, then the Haswell processor will not be supported.

Back to Top




Helpful Links

Click the button below to Tweet feedback or request assistance on anything in the above article.




Artikel-id: SLN285270

Laatste wijzigingsdatum: 10/14/2015 12:03 PM


Beoordeel dit artikel

Nauwkeurig
Nuttig
Eenvoudig te begrijpen
Was dit artikel nuttig?
Ja Nee
Stuur ons feedback
Opmerkingen mogen geen speciale tekens bevatten: <>() \
Excuses, ons feedbacksysteem is momenteel offline. Probeert u het later nog eens.

Hartelijk dank voor uw feedback.